Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: a8bdd01197aa97462c6586dd85f3b08f8516fa05 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.navigator,
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.core.expressions;bundle-version="3.4.300",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.junit;bundle-version="4.10.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.uml2.uml;bundle-version="5.0.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.sysml.modelexplorer;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.sysml.service.types;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.sysml.diagram.common;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.papyrus.sysml.modelexplorer.tests,
 org.eclipse.papyrus.sysml.modelexplorer.tests.common,
 org.eclipse.papyrus.sysml.modelexplorer.tests.copypaste,
 org.eclipse.papyrus.sysml.modelexplorer.tests.dragdrop,
 org.eclipse.papyrus.sysml.modelexplorer.tests.suites,
 org.eclipse.papyrus.sysml.modelexplorer.tests.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.modelexplorer.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top